@charset "utf-8";

/* 
 * AZU, 2011
 *
 * Bu belge beş ana bölümden oluşur.
 * 
 *   1. Internet Tarayıcı Sıfırlama (Browser Reset)
 *   2. Site Şablonu (Site Layout)
 *   3. Yazı Biçimleri (Type Styles)
 *   4. Sayfa Biçimleri (Page Styles)
 *   5. Form Biçimleri(Form Styles)
 * 
 * ------------------------------------------------------------
*/

/* 
 * 1. Internet Tarayıcı Sıfırlama (Browser Reset)
 *
 * ------------------------------------------------------------
*/
	@import url('reset.css');

/* 
 * 2. Site Şablonu (Site Layout)
 *
 * ------------------------------------------------------------
*/


div#pattern 
{
	background:url(file:///C|/Users/kura/Desktop/02-17-2014/New%20folder/green_blog_background_texture.jpg) repeat-y;
}

div#container {
	margin: 0 auto;
	width: 1000px;
	
	overflow: hidden;
}

/* Header */
div#header {
	float: left;
	position: relative;
	width: 1000px;
	height: 181px;
	margin-top: 20px;
	background: #fff url(../images/layout-header-back.jpg) no-repeat;
	z-index:1000;
}

div#img-slider {
	width: 1000px;
	*width: 988px;
	height: 340px;
	float: left;
	padding-left: 12px;
	background: #fff;
	position: relative;
	overflow:hidden;
	z-index:1;
}

/* Content */

div#content {
	width: 1000px;
	background: #fff url(../images/content-back.png) repeat-y;
	overflow: hidden;
}

div#left-side {
	float: left;
	width: 226px;
	padding: 10px;
	padding-left: 30px;
	margin-top: 10px;
	font-size: 11px;
}

div#right-side {
	float: right;
	width: 695px;
	margin-top: 10px;
	padding: 10px 17px 30px;
	min-height:400px;
}

/* Footer */

div#footer {
	float: left;
	position: relative;
	width: 1000px;
	height: 106px;
	margin-top: 10px;
	margin-bottom: 40px;
	background: url(../images/footer-back.png);
}
.clearFloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}

/* 
 * 3. Yazı Biçimleri (Type Styles)
 *
 * ------------------------------------------------------------
*/

/* Default font settings.
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
html { font-size:100.01%; }

body {
  font-size: 75%;
  color: #58676e;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
  line-height: 1.5em;
}

/* Başlıklar (Headings) */

h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #111; }

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img,
h4 img, h5 img, h6 img {
  margin: 0;
}

/* Metin öğeleri (Text Elements) */

p           { margin: 0 0 1.5em; }
blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong,dfn  { font-weight: bold; }
em,dfn      { font-style: italic; }
sup, sub    { line-height: 0; }

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre         { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* @Font-Face */

@font-face {
    font-family: '00287Regular';
    src: url('../webfont/00287_0-webfont.eot');
    src: url('../webfont/00287_0-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../webfont/00287_0-webfont.html') format('woff'),
         url('../webfont/00287_0-webfont.ttf') format('truetype'),
         url('../webfont/00287_0-webfont.svg#00287Regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamRoundedBook';
    src: url('../webfont/gothamrounded-book-webfont.eot');
    src: url('../webfont/gothamrounded-book-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../webfont/gothamrounded-book-webfont.html') format('woff'),
         url('../webfont/gothamrounded-book-webfont.ttf') format('truetype'),
         url('../webfont/gothamrounded-book-webfont.svg#GothamRoundedBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamRoundedLight';
    src: url('../webfont/gothamrounded-light-webfont.eot');
    src: url('../webfont/gothamrounded-light-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../webfont/gothamrounded-light-webfont.html') format('woff'),
         url('../webfont/gothamrounded-light-webfont.ttf') format('truetype'),
         url('../webfont/gothamrounded-light-webfont.svg#GothamRoundedLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamRoundedMedium';
    src: url('../webfont/gothamrounded-medium-webfont.eot');
    src: url('../webfont/gothamrounded-medium-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../webfont/gothamrounded-medium-webfont.html') format('woff'),
         url('../webfont/gothamrounded-medium-webfont.ttf') format('truetype'),
         url('../webfont/gothamrounded-medium-webfont.svg#GothamRoundedMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

.font-gr-book {
	font-family: "GothamRoundedBook", Arial, Helvetica, sans-serif;
}

.font-gr-medium {
	font-family: "GothamRoundedMedium", Arial, Helvetica, sans-serif;
}

.font-gr-light {
	font-family: "GothamRoundedLight", Arial, Helvetica, sans-serif;
}

body {
	
/*	background: #dce8f5 url(../images/layout-background-tile.png) repeat-x;*/
}

a {color:#0064a8; text-decoration:none;}
a:hover, a:active {color:#0064a8; text-decoration:underline;}

/* Header */

#site-logo {
	position: absolute;
	left: 40px;
	top: 25px;
}

#site-slogan {
	height: 55px;
	position: absolute;
	left: 420px;
	top: 35px;
	color: #616b79;
	background: url(../images/layout-slogan-split.png) no-repeat;
	padding-left: 30px;
	padding-top: 10px;
	line-height: 1em;
	display:none;
}

ul#main-menu {
	width: 975px;
	height: 49px;
	position: absolute;
	bottom: 0;
	left: .5em;
	background: url(../images/layout-main-menu-back.png) no-repeat;
	font-size: 17px;
	padding: 0 0 0 4px;
	z-index:1000;
}

ul#main-menu li.main {
	width:242px;
	height:29px;
	display: inline;
	float:left;
	border-right:1px #fff solid;
	text-align:center;
	padding:11px 0 0;
	font-family:"GothamRoundedMedium",Arial,Helvetica,sans-serif;
	font-size:13px;
	background:url(../images/nav_bg.png) repeat-x;
	position:relative;
}

ul#main-menu li.main ul {display:none;}
ul#main-menu li.main:hover ul {width:161px; display:block; position:absolute; left:0; top:40px; -moz-border-radius-bottomright: 10px; border-bottom-right-radius: 10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px; overflow:hidden;}
ul#main-menu li.main:hover ul li{background:#04377c; padding:10px 0; border-top:1px #fff solid;}
ul#main-menu li.main:hover ul li:hover {background:#009746;}
ul#main-menu li.main:hover ul li:hover a{color:#fff;}

ul#main-menu li a,ul#main-menu li a:hover {text-decoration:none;}

ul#main-menu li.ov {
	background:url(../images/nav_hover_bg.png) no-repeat;
}

ul#main-menu li:first-child {
	margin-left: 0;
}

ul#main-menu a:link, ul#main-menu a:visited {
	text-decoration: none;
	color: #fff;
}

ul#main-menu a:hover, ul#main-menu a:active {
	text-decoration: underline;
}

ul#social-links {
	position: absolute;
	right: 40px;
	bottom: 100px;
}

ul#social-links li {
	display: inline;
}

ul#site-language {
	position: absolute;
	right: 40px;
	top: 20px;
}

ul#site-language li {
	display: inline;
  padding-left:5px;
	padding-right: 2px;
	background: url(../images/language-splitter.png) no-repeat 0 3px;;
}

ul#site-language li:first-child {
	background: none;
	padding-left: 0;
}

ul#site-language a:link, ul#site-language a:visited {
	text-decoration: none;
	color: #66c;
}

ul#site-language a:hover, ul#site-language a:active {
	text-decoration: underline;
	color: #66c;
}

/* Right Side */

div#urunler-ruminant, div#urunler-kanatli, div#urunler-balik {
	float: left;
	width: 222px;
	height: 168px;
	margin-bottom: 20px;
}

#urunler-ruminant {
	background: url(../images/div-back-ruminant.jpg) no-repeat;
}

div#urunler-kanatli {
	margin-left: 15px;
	margin-right: 14px;
	background: url(../images/div-back-kanatli-urunler.jpg) no-repeat;
}

div#urunler-balik {
	background: url(../images/div-back-balik-urunleri.jpg) no-repeat;
}

div#right-side h3 {
	color: #0c336e;
	font-size: 22px;
}

div#right-side h4 {
	margin-top: 5px;
	margin-left: 30px;
	color: #fff;
	font-size: 18px;
}

.urunler {
	margin-left: 75px;
	margin-top: 40px;
	margin-right: 10px;
	font-size: 11px;
}

.devami {
	float: right;
	margin-right: 22px;
	padding-left: 10px;
	font-family: '00287Regular';
	font-size: 14px;
	background: url(../images/arrow-dblue.png) no-repeat center left;
}

.devami a {
	color: #3c89b9;
	text-decoration: none;
}

/* Left Side */
div#left-side h3 {
	color: #0c336e;
	font-size: 18px;
	padding:0;
	margin:0 0 10px;
}

div#left-side img {
	float: left;
	margin-right: .6em;
	border: 1px solid #fff;
}

p.date {
	float:left;
	color: #8f9a9f;
	margin: 0;
}

div#left-side > p {
	float:left;
	width: 142px;
}

div#left-side div.main a{font-size:15px; color:#000;}

div#left-side ul li{
	width:197px;
	padding:5px 0 5px 22px;
	border-bottom:1px #ccc dashed;
	font-size:12px;
	background:url(../images/list_icon.gif) no-repeat center left;
}
div#left-side ul li a {color:#000;}

.breadfield {border-bottom:1px solid #eee; padding:9px 0; margin:0 0 10px; font-family: "GothamRoundedLight",Arial,Helvetica,sans-serif; font-size:12px;}
.breadfield a {color:#000;}

/* Footer */

#footer-logo {
	position: absolute;
	left: 25px;
	top: 35px;
}

#copyright {
	font-weight: 700;
	color: #2b2b2b;
	position: absolute;
	left: 165px;
	top: 35px;
}

#disclaimer {
	color: #777;
	position: absolute;
	left: 165px;
	top: 55px;
}

#venusAjans {
	position: absolute;
	right: 30px;
	top: 40px;
}

/* 
 * 5. Form Biçimleri(Form Styles)
 *
 * ------------------------------------------------------------
*/

.urunGruplar li {width:694px; display:block; float:left; margin:0 0 10px 0; border:1px #b1b1b1 solid; padding:1px; background:url(../images/products_table_BG.jpg) repeat-x; font-family: '00287Regular';}
.urunGruplar li .title {width:674px; height:13px; position:relative; display:inline; float:left; border-bottom:1px #b1b1b1 solid; background:url(../images/products_table_top_bg.jpg) repeat-y; font-size:12px; padding:10px;}
.urunGruplar li .title a {color:#000; position:relative; top:-6px; left:5px;}
.urunGruplar li .detail {width:674px; height:auto; position:relative; display:inline; float:left; padding:5px; font-size:13px; line-height:20px; color:#444;}
.urunGruplar li .detail .thumb {width:179px; height:180px; background:url(../images/thumb_bg.png) no-repeat; display:inline; float:left; margin:0 7px 0 0; padding:5px 0 0 6px; overflow:hidden;}

.kampUrun {width:700px;}
.kampUrun li {width:220px; display:inline; float:left; margin:0 14px 14px 0; padding:1px; background:url(../images/products_table_BG.jpg) repeat-x #fff; font-family: '00287Regular'; border:1px #b1b1b1 solid;}
.kampUrun li .title {width:200px; height:35px; position:relative; display:inline; float:left; border-bottom:1px #b1b1b1 solid; background:url(../images/products_table_top_bg.jpg) repeat-y; font-size:12px; padding:10px; text-align:center; overflow:hidden; font-weight:bold;}
.kampUrun li .title a {color:#000;}
.kampUrun li .detail {width:210px; height:130px; position:relative; display:inline; float:left; padding:5px; font-size:10px; line-height:20px; color:#444; font-family:Tahoma, Geneva, sans-serif;}
.kampUrun li .detail .thumb {width:210px; height:125px; overflow:hidden; display:inline; float:left; margin:0 7px 0 0; padding:5px 0 0 6px; overflow:hidden;}


.thumb {width:141px; height:162px; background:url(../images/thumb_bg.png) no-repeat bottom center; display:inline; float:left; margin:0 20px 0 0; padding:5px 0 0 6px; overflow:hidden;}
.thumb .img {position:relative; overflow:hidden; text-align:center;}
.desc {width:528px; height:auto; display:inline; float:left; background:url(../images/right-desc-bg.html) no-repeat bottom right;}
.desc h2 {background:#ececec; padding:8px; -moz-border-radius: 5px; border-radius: 5px; font-family: '00287Regular'; position:relative; font-size:17px;}
.desc p {font-size:13px; line-height:22px; padding:12px 5px 0 0;}

.jcarousel-container,.jcarousel-clip {height:360px; overflow:hidden;}
.news li{width:200px; padding:0; margin:0; border:0; background:none;}

.master-title {width:680px; height:13px; position:relative; display:inline; float:left; border-bottom:1px #b1b1b1 solid; background:url(../images/products_table_top_bg.jpg) repeat-y; font-size:17px; padding:18px 10px; font-family: 'GothamRoundedMedium';}
.more a{background:#ececec; padding:5px; -moz-border-radius: 5px; border-radius: 5px; font-family: '00287Regular';}

.contact {width:420px; height:auto; display:inline; float:left; margin:0 5px 0 0;}
.contact .contact-text {width:398px; display:inline; float:left; position:relative; background:#fff; padding:10px; -moz-border-radius: 5px; border-radius: 5px; border:1px #d0d0d0 solid; margin:0 0 10px;}
.contact-form {width:250px; height:auto; position:relative; background:#f1f1f1; padding:10px; -moz-border-radius: 5px; border-radius: 5px; border:1px #d0d0d0 solid;}
.contact-form ul li {border-bottom:1px #ccc solid;}
.contact-form ul li input,.contact-form ul li textarea {width:97%; height:15px;}
.contact-form ul li p {padding:0; margin:5px 0;}
.contact-form .contact-send {width:75px; height:auto; background:#000; padding:5px; -moz-border-radius: 5px; border-radius: 5px; color:#fff; margin:5px 0 0; border:0;}

#right-side ol li, #right-side ul li {display:list-item; list-style:inside disc; padding:0 0 0 20px;}
#right-side ul.kampUrun li,#right-side ul.urunGruplar li,#right-side .contact-form li {list-style:none; display:block; padding-left:0; font-family:Arial, Helvetica, sans-serif; color:#000;}
#right-side ol li b, #right-side ul li b,#right-side ol li strong, #right-side ul li strong {font-family: "GothamRoundedMedium",Arial,Helvetica,sans-serif; font-weight:normal; color:#0064a8;}
#right-side ul.kampUrun li strong,#right-side ul.urunGruplar li strong,#right-side .contact-form li strong {font-family:Arial, Helvetica, sans-serif; color:#666;}

#site_content
{
  width: 100%;
  float:left;
  background: transparent;
  margin: 0 auto;
  padding: 0 0 20px 0;
}

.cont_01 {
    width: 95%;
    margin-top: 10px;
    padding: 30px 2%;
    background: none repeat scroll 0% 0% #FFF;
    border: 1px solid;
}

.cont_01 {
    margin-bottom: 20px;
    float: left;
}
h3 {
    font-family: "Lobster",cursive;
    margin: 0px 0px 10px;
    font-size: 33px;
    color: #666;
}
p {
    line-height: 1.8em;
    font-size: 100%;
    color: #534A47;
    word-wrap: break-word;
}